Re: blender nouveau lover depuis l'anné dernière "je suis embrouillé"

Posté par lucky le 7/1/2019 19:18:11
Si je ne dis pas de bêtise, effectivement les dev ont choisi de sacrifier les cartes graphiques datant d'il y a plus de 8 ans (antérieures à l'open GL 3.3), au bénéfice d'un viewport à la pointe, Eevee.
Donc malheureusement pas le choix, si tu veux utiliser Blender 2.8 il te faut un ordinateur/carte graphique plus récente.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=48799&post_id=575268